.overlay.subscribe{
    width: calc(100% - 20px);
    height: 600px;
    margin: 0 10px;
    position: relative;
    max-width: 100%;
}
.overlay.subscribe .image {
    background-size: cover;
    background-position: center center;
    position: relative;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 3px;
}
.over-wrap {
    position: relative;
    z-index: 10;
    height: 100%;
}
.subscribe .eclipse {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.35);
    z-index: 1;
    border-radius: 3px 3px 3px 3px;
}
.title1{
    font-size: 18px;
    color: rgba(255, 255, 255, 0.5);
    margin-bottom: 30px;
}
.title2{
    font-family: "RalewayBold";
    color: rgba(255, 255, 255, 1);
    font-size: 45px;
    margin-bottom: 15px;

}
.title3{
    font-size: 18px;
    margin-bottom: 30px;
    color: #FFF;
    text-align: center;
    line-height: 1.2;
}
.subscribe input{
    width: 310px;
    height: 45px;
    padding: 0 20px;
}
.subscribe .search{
    width: 156px;
    padding: 0 15px;
    font-size: 16px;
    font-weight: bold;

}
.subscribe .search i{
    margin-right: 10px;
}
.order-success{
    border: 1px solid #FFF;
    text-align: center;
    color: #FFF;
}
@media screen and (max-width: 1200px) {
    .overlay.subscribe .image {
        background-position: 25% center;
    }
}
@media screen and (max-width: 640px) {
    /*.over-wrap .title{
        font-size: 43px;
    }*/
}
@media screen and (max-width: 535px) {
    .subscribe{
        text-align: center;
    }
    .subscribe .title2{
        font-size: 34px;
    }
    .subscribe .title3{
        font-size: 16px;
    }
    .subscribe form{
        width: 100%;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;

        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
    }
    .subscribe form > div{
        width: 80%;
    }
    .subscribe form input{
        width: 100%;
        margin-bottom: 20px;
    }
    .subscribe .search{
        width: 80%;
    }
}